.node-type-colleague #content .title {
    background-color: #004735;
    border-bottom: 6px solid #ffab0d;
    color: #ffffff;
    font-size: 18px;
    padding: 12px 16px;
    margin-bottom: 0;
}

.node-type-colleague #content .node-colleague .content {
    box-shadow: 0px 0px 3px #848484;
    margin-bottom: 32px;
}

.node-type-colleague #content .node-colleague fieldset.collapsible.collapsed {
    height: auto;
}

.node-type-colleague #content .node-colleague fieldset.collapsible.collapsed:not(:last-child) legend {
    margin-bottom: 0;
}

.node-type-colleague #content .node-colleague fieldset.collapsible .fieldset-legend {
    background-image: url("../images/52px_down_arrow.png");
    background-size: 15px;
    background-repeat: no-repeat;
    background-position: 9px;
    padding-left: 33px;
}

.node-type-colleague #content .node-colleague fieldset.collapsible.collapsed .fieldset-legend {
    background-image: url("../images/52px_right_arrow.png");
    background-size: 15px;
}

.node-type-colleague #content .node-colleague .basic-data-holder {
    margin-bottom: 20px;
    margin-top: 16px;
}

.node-type-colleague #content .node-colleague .basic-data-holder .field-name-field-picture {
    display: inline-block;
    max-height: 200px;
    width: 200px;
    text-align: center;
    vertical-align: text-top;
    margin-top: 8px;
    margin-bottom: 16px;
}

.node-type-colleague #content .node-colleague .basic-data-holder .field-name-field-picture img {
    max-width: 184px;
    width: auto;
    max-height: 200px;
    display: inline-block;
    box-shadow: 0px 0px 4px #848484;
}

.node-type-colleague #content .node-colleague .basic-data-holder .group-information-holder {
    width: calc(100% - 237px);
    vertical-align: text-top;
    border-collapse: collapse;
    display: inline-block;
    margin-bottom: 20px;
}

.node-type-colleague #content .node-colleague .basic-data-holder .group-information-holder > .field {
    border-bottom: 2px solid #eae9e9;
    position: relative;
    display: block;
}

.node-type-colleague #content .node-colleague .basic-data-holder .group-information-holder > .field > * {
    font-size: 14px;
    padding: 6px 0;
    vertical-align: middle;
    display: inline-block;
}

.node-type-colleague #content .node-colleague .basic-data-holder .group-information-holder > .field .field-label {
    width: 30%;
    font-weight: bold;
    position: relative;
}

.node-type-colleague #content .node-colleague .basic-data-holder .group-information-holder > .field .field-items {
    padding-left: 4px;
    padding-right: 4px;
    width: calc(70% - 8px);
}

.node-type-colleague #content .node-colleague .basic-data-holder .group-information-holder .field-name-field-extension .field-items .field-item {
    display: inline-block;
}

.node-type-colleague #content .node-colleague .basic-data-holder .group-information-holder .field-name-field-extension .field-items .field-item:not(:last-child):after {
    content: ",";
    margin-right: 4px;
}

.node-type-colleague #content .node-colleague .content > fieldset .fieldset-wrapper > .field,
.node-type-colleague #content .node-colleague .basic-data-holder .field-name-field-description {
    padding-left: 33px;
    padding-right: 33px;
}

.node-type-colleague #content .node-colleague fieldset legend .fieldset-title {
    color: #ffab0d;
    text-decoration: none;
}

.node-type-colleague #content .node-colleague fieldset legend .fieldset-title:hover {
    color: #16a085;
}

.node-type-colleague #content .node-colleague .basic-data-holder .field-name-field-autobiography .field-item > a {
    text-decoration: none;
    cursor: pointer;
    padding: 1px 6px;
    color: #000000!important;
    border: 1px solid #c0c0c0;
    border-radius: 5px;
    display: inline-block;
    font-size: 13px;
    width: 115px;
    text-align: center;
}

.node-type-colleague #content .node-colleague .basic-data-holder .field-name-field-autobiography .field-item {
    padding: 5px;
}

.node-type-colleague #content .node-colleague .basic-data-holder .field-name-field-autobiography .field-item > a:hover {
    background-color: #e4e4e4;
}

@media (max-width: 992px) {
    .node-type-colleague #content .node-colleague .basic-data-holder .field-name-field-picture img {
        width: auto!important;
    }
}

@media (max-width: 576px) {
    .node-type-colleague #content .node-colleague .basic-data-holder .group-information-holder > .field > * {
        display: block;
    }
}

